package com.pcloud.common.core.mybatis.cache.redis;

import org.apache.ibatis.cache.decorators.LoggingCache;

/**
 * @描述：
 * @作者：DiSeng.H
 * @创建时间：2016年3月11日,下午4:13:43
 * @版本：1.0
 */
public class MybatiesRedisCache  extends LoggingCache  {

	public MybatiesRedisCache(String id) {  
        super(new RedisCache(id));  
	}
}
